.circle { -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; }
h2 { font-family: -webkit-pictograph; font-size: 30px; font-style: italic; text-align: center; }
.swiper-containera { padding-bottom: 40px; }
.swiper-containera .swiper-wrapper { }
.swiper-containera .swiper-slide { width: 978px; transition-timing-function: linear; }
 @media only screen and (max-width: 1200px) {
.swiper-containera .swiper-slide { width: 770px; }
}
 @media only screen and (max-width: 980px) {
.swiper-containera .swiper-slide { width: 471px; }
}
 @media only screen and (max-height: 480px) {
.swiper-containera .swiper-slide { width: 471px; }
}
.swiper-containera .swiper-slide img { width: 100%; border-radius: 4px; }
.swiper-containera .swiper-slide .title { transform-origin: left top; left: -3px; font-size: 24px; color: #333; text-align: center; font-weight: 600; margin-top: 20px; }
.swiper-containera .swiper-slide .text { font-size: 15px; color: #333; text-align: center; font-weight: 400; display: -webkit-box; overflow: hidden; -webkit-box-orient: vertical; word-break: break-all; -webkit-line-clamp: 2; width: 80%; margin: 0 auto; margin-top: 20px; margin-bottom: 10px; }
.swiper-containera .swiper-slide .function { font-size: 14px; color: #333; text-align: center; width: 80%; margin: 0 auto; margin-top: 20px; margin-bottom: 10px; }
.swiper-containera .swiper-slide .function .btn { border: #ccc 1px solid; padding: 15px 30px; display: inline-block; font-size: 14px; font-weight: 400; margin: 0 1px; -webkit-transition: all 0.3s; transition: all 0.3s; border-radius: 2rem; }
.swiper-containera .swiper-slide .function .btn:hover { background: #007fcc; color: #fff; padding: 15px 30px; display: inline-block; font-size: 14px; font-weight: 400; margin: 0 1px; }
.swiper-containera .swiper-button-next, .swiper-button-prev { position: relative; width: 86px; height: 112px; background-size: 86px 112px; margin-top: -56px; outline: none; }
.swiper-containera .swiper-button-next { background-image: url(img/cursor-next.png); }
.swiper-containera .swiper-button-prev { background-image: url(img/cursor-prev.png); }
.swiper-containera .swiper-containera .swiper-pagination-bullet { background: none; opacity: 1; margin: 0 6px !important; width: 9px; height: 9px; position: relative; outline: none; vertical-align: middle; }
.swiper-containera .swiper-pagination-bullet span { width: 3px; height: 3px; background: #ccc; display: block; border-radius: 50%; margin-top: 3px; margin-left: 3px; }
.swiper-containera .swiper-pagination-bullet i { background: #000; height: 1px; width: 20px; position: absolute; top: 4px; transform: scaleX(0); transform-origin: left; z-index: 3; transition-timing-function: linear; }
.swiper-containera .swiper-pagination-bullet-active span, .swiper-pagination-bullet:hover span { width: 9px; height: 9px; margin-top: 0; margin-left: 0; background: #000; position: relative; z-index: 1; }
.swiper-containera .swiper-pagination-bullet-active i { animation: middle 6s; }
.swiper-containera .swiper-pagination-bullet:first-child.swiper-pagination-bullet-active i { animation: first 6s; }
.swiper-containera .swiper-pagination-bullet:last-child.swiper-pagination-bullet-active i { animation: last 6s; }
 @keyframes first { 0% {
 transform: scaleX(0.5);
 left: 0px;
}

  /*091*/
  100% {
 transform: scaleX(1);
 left: 2px;
}
/*0915*/
}
 @keyframes last { 0% {
 transform: scaleX(0.7);
 left: -10px;
}

  /*1090*/
  20% {
 transform: scaleX(0.3);
 left: 2px;
}

  /*090*/
  100% {
 transform: scaleX(0.3);
 left: 0px;
}
/*090*/
}
 @keyframes middle { 0% {
 transform: scaleX(0.7);
 left: -10px;
}

  /*1091*/
  20% {
 transform: scaleX(0.45);
 left: 2px;
}

  /*092*/
  100% {
 transform: scaleX(1);
 left: 2px;
}
/*0913*/
}

@media (max-width: 1920px) {
.navbar-dark .menu { display: none; }
.probootstrap-form image { font-weight: normal; }
.probootstrap-form .form-control { height: 46px; -webkit-box-shadow: none; box-shadow: none; font-size: 16px; -webkit-appearance: none; -moz-appearance: none; appearance: none; border-radius: 4px; border: 1px solid #d9d9d9; }
.probootstrap-form .form-control:active, .probootstrap-form .form-control:focus, .probootstrap-form .form-control:hover { -webkit-box-shadow: none; box-shadow: none; -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.1); box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.1); border: 1px solid #00ca4c; }
.probootstrap-form .form-group:last-child { margin-bottom: 0; padding-bottom: 0; }
.probootstrap-form .form-group label { text-transform: uppercase; font-size: 13px; }
.probootstrap-form .form-group .form-field { position: relative; }
.probootstrap-form .form-group .form-field .icon { position: absolute; top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); right: 20px; }
.probootstrap-form .form-group .form-field .form-control { padding-right: 50px; }
.probootstrap-form textarea.form-control { height: inherit; resize: vertical; }
.probootstrap-contact-details { padding: 0; margin: 0; }
.probootstrap-contact-details li { padding: 0; margin: 0 0 30px 0; line-height: 1.4; list-style: none; }
.probootstrap-contact-details li > span { font-weight: 400 !important; display: block; font-size: 16px; margin-bottom: 5px; color: rgba(0, 0, 0, 0.3); }
.probootstrap_navbar .nav-item .nav-link { padding: 1.2em 1em; font-size: 16px; text-transform: uppercase; font-weight: 700; font-family: "PingFang SC", "Hiragino Sans GB", STHeiti, "Microsoft YaHei", "WenQuanYi Micro Hei", sans-serif; font-weight: bold; }
.probootstrap_navbar .nav-item .nav-link.active { color: #666; }
.probootstrap_navbar { color: #666; border-bottom: rgba(255, 255, 255, 0.4) 1px solid; }
.probootstrap_navbar .follows { color: #333; display: inline; margin-right: 15px; font-weight: 600; }
.probootstrap_navbar .language { margin-right: 15px; font-weight: 600; text-align: center; background: #0a2955; color: #fff; border-radius: 40px; width: 110px; height: 40px; line-height: 40px; display: inline-block; }
.probootstrap_navbar .searchico { fill: #fff; display: inline; }
.probootstrap_navbar.scrolled { background: rgba(255, 255, 255, 1); -webkit-box-shadow: 2px 2px 30px rgba(0, 0, 0, 0.1); box-shadow: 2px 2px 30px rgba(0, 0, 0, 0.1); position: fixed; right: 0; left: 0; top: 0; margin-top: -130px; color: #666; }
.navbar-dark .navbar-nav .scrolled > nav-link { color: #666; }
 .navbar-dark .navbar-nav .scrolled > nav-link:focus, > navbar-dark > navbar-nav > nav-link:hover {
 color: #666;
}
.probootstrap_navbar.scrolled .nav-item .nav-link { padding: 0.5em 1em; color: #333; }
.probootstrap_navbar.scrolled .nav-item .nav-link:hover { padding: 0.5em 1em; color: #0a2955; }
.probootstrap_navbar.scrolled .follows { color: #666; display: inline; margin-right: 15px; }
.probootstrap_navbar.scrolled .language { color: #666; display: inline; margin-right: 15px; text-align: center; background: #007fcc; color: #fff; border-radius: 40px; width: 110px; height: 40px; line-height: 40px; display: inline-block; }
.probootstrap_navbar.scrolled .searchico { fill: #fff; display: inline; }
.probootstrap_navbar.scrolled .navbar-brand { color: #666; background-size: contain; width: 350px; }
.probootstrap_navbar.scrolled .navbar-brand img { height: 40px; }
.probootstrap_navbar.scrolled.awake { z-index: 9999; margin-top: 0px; -webkit-transition: 0.3s all ease-out; -o-transition: 0.3s all ease-out; transition: 0.3s all ease-out; }
.probootstrap_navbar.scrolled.sleep { -webkit-transition: 0.3s all ease-out; -o-transition: 0.3s all ease-out; transition: 0.3s all ease-out; }
.border-bottom { display: block; position: relative; padding-bottom: 20px; margin-bottom: 20px; }
.border-bottom:after { width: 50px; height: 2px; background: #00ca4c; position: absolute; content: ""; bottom: 0; left: 50%; -webkit-transform: translateX(-50%); -ms-transform: translateX(-50%); transform: translateX(-50%); }
#section-feature-testimonial blockquote p { color: #000; }
#section-feature-testimonial .probootstrap-author img { width: 70px; margin-bottom: 10px; }
#section-feature-testimonial .probootstrap-author a { display: block; }
#section-feature-testimonial .probootstrap-author a span { display: block; }
#section-feature-testimonial .probootstrap-author a .probootstrap-name { font-size: 12px; text-transform: uppercase; letter-spacing: 0.2em; color: #000; font-weight: 700; }
#section-feature-testimonial .probootstrap-author a .probootstrap-title { color: #b3b3b3; }
#section-city-guides { border-top: 1px solid #e6e6e6; }
.chs { text-indent: -9999px; height: 0; line-height: 0; font-size: 0; overflow: hidden; }
.probootstrap-thumbnail { position: relative; display: block; -webkit-transition: 0.3s all ease; -o-transition: 0.3s all ease; transition: 0.3s all ease; opacity: 1; }
.probootstrap-thumbnail.sleep { opacity: 0.5; }
.probootstrap-thumbnail img { position: relative; -webkit-transition: 0.3s all ease; -o-transition: 0.3s all ease; transition: 0.3s all ease; display: block; bottom: 0; z-index: 2; }
.probootstrap-thumbnail h3 { z-index: 1; display: block; text-align: center; position: relative; -webkit-transition: 0.2s all ease; -o-transition: 0.2s all ease; transition: 0.2s all ease; opacity: 0; visibility: hidden; bottom: 30px; }
}
 @media (max-width: 1440px) {
.probootstrap-form image { font-weight: normal; }
.probootstrap-form .form-control { height: 46px; -webkit-box-shadow: none; box-shadow: none; font-size: 16px; -webkit-appearance: none; -moz-appearance: none; appearance: none; border-radius: 4px; border: 1px solid #d9d9d9; }
.probootstrap-form .form-control:active, .probootstrap-form .form-control:focus, .probootstrap-form .form-control:hover { -webkit-box-shadow: none; box-shadow: none; -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.1); box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.1); border: 1px solid #00ca4c; }
.probootstrap-form .form-group:last-child { margin-bottom: 0; padding-bottom: 0; }
.probootstrap-form .form-group label { text-transform: uppercase; font-size: 13px; }
.probootstrap-form .form-group .form-field { position: relative; }
.probootstrap-form .form-group .form-field .icon { position: absolute; top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); right: 20px; }
.probootstrap-form .form-group .form-field .form-control { padding-right: 50px; }
.probootstrap-form textarea.form-control { height: inherit; resize: vertical; }
.probootstrap-contact-details { padding: 0; margin: 0; }
.probootstrap-contact-details li { padding: 0; margin: 0 0 30px 0; line-height: 1.4; list-style: none; }
.probootstrap-contact-details li > span { font-weight: 400 !important; display: block; font-size: 16px; margin-bottom: 5px; color: rgba(0, 0, 0, 0.3); }
.probootstrap_navbar .nav-item .nav-link { padding: 1.2em 1em; font-size: 16px; text-transform: uppercase; font-weight: 700; font-family: "PingFang SC", "Hiragino Sans GB", STHeiti, "Microsoft YaHei", "WenQuanYi Micro Hei", sans-serif; font-weight: bold; }
.probootstrap_navbar .nav-item .nav-link.active { color: #666; }
.probootstrap_navbar { color: #666; /*background:#FFF ;*/ border-bottom: rgba(255, 255, 255, 0.4) 1px solid; }
.probootstrap_navbar .follows { color: #333; display: inline; margin-right: 15px; font-weight: 600; }
.probootstrap_navbar .language { margin-right: 15px; font-weight: 600; text-align: center; background: #0a2955; color: #fff; border-radius: 40px; width: 110px; height: 40px; line-height: 40px; display: inline-block; }
.probootstrap_navbar .searchico { fill: #fff; display: inline; }
.probootstrap_navbar.scrolled { background: rgba(255, 255, 255, 1); -webkit-box-shadow: 2px 2px 30px rgba(0, 0, 0, 0.1); box-shadow: 2px 2px 30px rgba(0, 0, 0, 0.1); position: fixed; right: 0; left: 0; top: 0; margin-top: -130px; color: #666; }
.navbar-dark .navbar-nav .scrolled > nav-link { color: #666; }
 .navbar-dark .navbar-nav .scrolled > nav-link:focus, > navbar-dark > navbar-nav > nav-link:hover {
 color: #666;
}
.probootstrap_navbar.scrolled .nav-item .nav-link { padding: 0.5em 1em; color: #333; }
.probootstrap_navbar.scrolled .nav-item .nav-link:hover { padding: 0.5em 1em; color: #0a2955; }
.probootstrap_navbar.scrolled .follows { color: #666; display: inline; margin-right: 15px; }
.probootstrap_navbar.scrolled .language { color: #666; display: inline; margin-right: 15px; text-align: center; background: #007fcc; color: #fff; border-radius: 40px; width: 110px; height: 40px; line-height: 40px; display: inline-block; }
.probootstrap_navbar.scrolled .searchico { fill: #fff; display: inline; }
.probootstrap_navbar.scrolled .navbar-brand { /*padding: .5em 1em; */ color: #666; /*	  background: url(../images/logo.png) no-repeat left top;*/ background-size: contain; width: 350px; /*height: 32px;*/ }
.probootstrap_navbar.scrolled .navbar-brand img { height: 40px; }
.probootstrap_navbar.scrolled.awake { z-index: 9999; margin-top: 0px; -webkit-transition: 0.3s all ease-out; -o-transition: 0.3s all ease-out; transition: 0.3s all ease-out; }
.probootstrap_navbar.scrolled.sleep { -webkit-transition: 0.3s all ease-out; -o-transition: 0.3s all ease-out; transition: 0.3s all ease-out; }
.border-bottom { display: block; position: relative; padding-bottom: 20px; margin-bottom: 20px; }
.border-bottom:after { width: 50px; height: 2px; background: #00ca4c; position: absolute; content: ""; bottom: 0; left: 50%; -webkit-transform: translateX(-50%); -ms-transform: translateX(-50%); transform: translateX(-50%); }
#section-feature-testimonial blockquote p { color: #000; }
#section-feature-testimonial .probootstrap-author img { width: 70px; margin-bottom: 10px; }
#section-feature-testimonial .probootstrap-author a { display: block; }
#section-feature-testimonial .probootstrap-author a span { display: block; }
#section-feature-testimonial .probootstrap-author a .probootstrap-name { font-size: 12px; text-transform: uppercase; letter-spacing: 0.2em; color: #000; font-weight: 700; }
#section-feature-testimonial .probootstrap-author a .probootstrap-title { color: #b3b3b3; }
#section-city-guides { border-top: 1px solid #e6e6e6; }
.chs { text-indent: -9999px; height: 0; line-height: 0; font-size: 0; overflow: hidden; }
.probootstrap-thumbnail { position: relative; display: block; -webkit-transition: 0.3s all ease; -o-transition: 0.3s all ease; transition: 0.3s all ease; opacity: 1; }
.probootstrap-thumbnail.sleep { opacity: 0.5; }
.probootstrap-thumbnail img { position: relative; -webkit-transition: 0.3s all ease; -o-transition: 0.3s all ease; transition: 0.3s all ease; display: block; bottom: 0; z-index: 2; }
.probootstrap-thumbnail h3 { z-index: 1; display: block; text-align: center; position: relative; -webkit-transition: 0.2s all ease; -o-transition: 0.2s all ease; transition: 0.2s all ease; opacity: 0; visibility: hidden; bottom: 30px; }
}
 @media (max-width: 991px) {
.probootstrap_navbar.scrolled { background: rgba(255, 255, 255, 1); -webkit-box-shadow: 2px 2px 30px rgba(0, 0, 0, 0.1); box-shadow: 2px 2px 30px rgba(0, 0, 0, 0.1); position: absolute; right: 0; left: 0; top: 0; margin-top: -130px; color: #666; /*	opacity:1;*/ }
.probootstrap_navbar { background: rgba(255, 255, 255, 1); -webkit-box-shadow: 2px 2px 30px rgba(0, 0, 0, 0.1); box-shadow: 2px 2px 30px rgba(0, 0, 0, 0.1); padding: 10px 20px; }
.probootstrap_navbar .nav-item .nav-link { padding: 0.5em 0; color: #666; }
.probootstrap-thumbnail h3 { font-size: 24px; bottom: 0; }
.probootstrap-thumbnail:hover h3 { bottom: 0px; }
.probootstrap-thumbnail:hover img { bottom: 20px; -webkit-transform: scale(1); -ms-transform: scale(1); transform: scale(1); }
.probootstrap-section-half .probootstrap-image, .probootstrap-section-half .probootstrap-text { width: 100%; }
.probootstrap-section-half .probootstrap-text .probootstrap-inner { padding: 3em; }
.probootstrap-section-half .probootstrap-text .probootstrap-inner { padding-left: 15px; padding-right: 15px; }
.probootstrap_feature-v1:hover, .probootstrap_feature-v1:focus { top: 0; }
.probootstrap-section-heading { font-size: 28px !important; }
.probootstrap-media { display: block !important; }
.probootstrap-media .probootstrap-media-image { width: 100%; height: 200px; }
.probootstrap-form { padding: 15px; }
.navbar-dark .navbar-brand { color: white; background-size: contain; margin-left: 0px; }
.navbar-dark .navbar-brand img { height: 50px; width: 300px; }
.probootstrap_navbar .language { display: none; }
.navbar-dark .menu { display: block; font-size: 14px; font-weight: bold; color: #fff; padding-left: 20px; line-height: 46px; text-decoration: none; -webkit-transition: all 0.2s; transition: all 0.2s; }
.navbar-dark .menu svg { fill: #000; height: 4vw; width: 4vw; }
.navbar-expand-lg > .container, .navbar-expand-lg > .container-fluid { padding: 50px 50px; max-width: 90%; height: 110px; }
.rightmenu { width: 370px; font-size: 14px; font-weight: 500; text-align: center; background: #fff; height: 80px; display: flex !important; justify-content: flex-center !important; -webkit-box-align: center; -ms-flex-align: center; align-items: center; align-content: center; flex-direction: row; justify-content: flex-end; border-left: rgba(255, 255, 255, 0.4) 1px solid; }
.probootstrap_navbar .searchico { fill: #000; display: inline; font-size: 16px; }
.probootstrap_navbar .searchico svg { height: 4vw; width: 4vw; }
}
@media (max-width: 767px) {
.probootstrap-thumbnail h3 { opacity: 1; visibility: visible; bottom: 0; margin-top: 10px; }
.probootstrap-thumbnail:hover img { bottom: 0px; opacity: 1; visibility: visible; }
.probootstrap-section-half .probootstrap-image { height: 400px; }
}
.probootstrap-thumbnail:hover h3 { opacity: 1; visibility: visible; bottom: -20px; }
.probootstrap-thumbnail:hover img { -webkit-transform: scale(1.08); -ms-transform: scale(1.08); transform: scale(1.08); bottom: 20px; -webkit-box-shadow: 0 10px 20px -10px rgba(0, 0, 0, 0.2); box-shadow: 0 10px 20px -10px rgba(0, 0, 0, 0.2); }
.probootstrap_select-wrap { position: relative; }
.probootstrap_select-wrap:before { font-family: "Ionicons"; speak: none; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; line-height: 1; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; content: "\f3d0"; font-size: 20px; position: absolute; right: 15px; top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); }
.probootstrap-section-half { float: left; width: 100%; }
.probootstrap-section-half .probootstrap-image, .probootstrap-section-half .probootstrap-text { width: 50%; }
.probootstrap-section-half .probootstrap-text { background: #ececec; }
.probootstrap-section-half .probootstrap-text .probootstrap-inner { padding: 7em; }
.probootstrap_section { padding: 7em 0; float: left; width: 100%; }
.probootstrap_section.bg-light { background: #ececec !important; }
.probootstrap_feature-v1 { padding: 3em; -webkit-transition: 0.3s all ease; -o-transition: 0.3s all ease; transition: 0.3s all ease; position: relative; top: 0; border-radius: 4px; }
.probootstrap_feature-v1:hover, .probootstrap_feature-v1:focus { top: -10px; background: #fff; -webkit-box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.05); box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.05); }
.probootstrap-border-top { border-top: 1px solid #ececec; }
.probootstrap-media { background: #fff; -webkit-box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.05); box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.05); }
.probootstrap-media .probootstrap-media-image { background-size: cover; width: 50%; }
.probootstrap-media .media-body { padding: 2em; }
.probootstrap-form { margin-bottom: 0px; padding: 40px; background: #fff; margin-bottom: 50px; -webkit-box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.05); box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.05); border-radius: 0px; }
